/**
 * Flavours - Landing page
 */
.flavour .block_hover {
	font-size: 18px;
	background: rgba(59,89,152,0.9);
}

/**
 * Flavour
 */
.bean_flavours {
	padding: 10px 0 0;
    list-style: none;
    margin: 0 auto;
    display: block;
    float: none;
    width: 98%;
}

.bean_flavours .intro {
	font-size: 16px;
	font-family: 'merelregular' ;
	margin-bottom: 20px;
	padding: 0 20px;
}
.bean_flavours li,
.bean_flavour {
	float: left;
	width: 102px;
	padding-right: 18px;
	height: 180px;
}
body.jelly_belly_pages .bean_flavours li{
	padding-right: 15px;
	
}
.bean_flavours .bean_img {
	position: relative;
	vertical-align: middle;
	height: 102px;
	top: 0;
	-webkit-transition: 0.2s all ease-out;
	   -moz-transition: 0.2s all ease-out;
			transition: 0.2s all ease-out;
}
.bean_flavours .bean_img:hover {
	top: -10px;
}
.bean_flavours .bean_img img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.bean_flavours li p {
	padding: 10px 0;
	color: #494945;
	font-size: 82%;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
	font-family: 'congenialregular';
}

/**
 * Flavour DEtail page
 */
.flavour_detail .product_info {
	border-bottom: 1px solid #d9ddd5;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
.find_me {
	margin-top: 40px;
	border-bottom: 1px solid #d9ddd5;
}
.find_me h2 {
	font-family: 'Niconne', cursive;
	font-size: 36px;
}
.find_me p {
	float: left;
	margin: 0;
	padding: 15px 0;
}
.find_me input {
	float: right;
	margin: 9px 0;
	border-radius: 0;
}
.bean_img a{
	font-weight: bold;
	text-transform: uppercase;
	color: #494945;
} 
.back img{
	padding-right: 10px;
	position: relative;
	top: 2px;
}
